.thRating-RObj1-exampleRatingConfig { width:119px; height:16px; }
.thRating-RObj1-exampleRatingConfig, .thRating-RObj1-exampleRatingConfig span:hover, .thRating-RObj1-exampleRatingConfig span:active, .thRating-RObj1-exampleRatingConfig span:focus, .thRating-RObj1-exampleRatingConfig .current-rating {	background:url(//heelhollandbakt.omroepmax.nl/eleases/20210803125453/Web//typo3conf/ext/th_rating/Resources/Public/Css/rating_bar.png) 0 0 repeat-x;	}
.thRating-RObj1-exampleRatingConfig span, .thRating-RObj1-exampleRatingConfig .current-rating { height:16px; line-height:16px; }
.thRating-RObj1-exampleRatingConfig .current-poll {	background:url(//heelhollandbakt.omroepmax.nl/eleases/20210803125453/Web//typo3conf/ext/th_rating/Resources/Public/Css/rating_bar.png);	}
.thRating-RObj1-stars { width:80px; height:16px; }
.thRating-RObj1-stars, .thRating-RObj1-stars span:hover, .thRating-RObj1-stars span:active, .thRating-RObj1-stars span:focus, .thRating-RObj1-stars .current-rating {	background:url(//heelhollandbakt.omroepmax.nl/eleases/20210803125453/Web//typo3conf/ext/th_rating/Resources/Public/Css/stars.gif) 0 0 repeat-x;	}
.thRating-RObj1-stars span, .thRating-RObj1-stars .current-rating { height:16px; line-height:16px; }
.thRating-RObj1-stars .current-poll {	background:url(//heelhollandbakt.omroepmax.nl/eleases/20210803125453/Web//typo3conf/ext/th_rating/Resources/Public/Css/stars.gif);	}
.thRating-RObj1-starsTilt { width:16px; height:80px; }
.thRating-RObj1-starsTilt, .thRating-RObj1-starsTilt span:hover, .thRating-RObj1-starsTilt span:active, .thRating-RObj1-starsTilt span:focus, .thRating-RObj1-starsTilt .current-rating {	background:url(//heelhollandbakt.omroepmax.nl/eleases/20210803125453/Web//typo3conf/ext/th_rating/Resources/Public/Css/starsTilt.gif) right bottom repeat-y;	}
.thRating-RObj1-starsTilt span, .thRating-RObj1-starsTilt .current-rating { width:16px; }
.thRating-RObj1-starsTilt .current-poll {	background:url(//heelhollandbakt.omroepmax.nl/eleases/20210803125453/Web//typo3conf/ext/th_rating/Resources/Public/Css/starsTilt.gif);	}
.thRating-RObj1-facesbartilt { width:24px; height:96px; }
.thRating-RObj1-facesbartilt, .thRating-RObj1-facesbartilt span:hover, .thRating-RObj1-facesbartilt span:active, .thRating-RObj1-facesbartilt span:focus, .thRating-RObj1-facesbartilt .current-rating {	background:url(//heelhollandbakt.omroepmax.nl/eleases/20210803125453/Web//typo3conf/ext/th_rating/Resources/Public/Css/facesbarTilt.gif) right bottom repeat-y;	}
.thRating-RObj1-facesbartilt span, .thRating-RObj1-facesbartilt .current-rating { width:24px; }
.thRating-RObj1-facesbartilt .current-poll {	background:url(//heelhollandbakt.omroepmax.nl/eleases/20210803125453/Web//typo3conf/ext/th_rating/Resources/Public/Css/facesbarTilt.gif);	}
.thRating-RObj1-barrating { width:119px; height:16px; }
.thRating-RObj1-barrating, .thRating-RObj1-barrating span:hover, .thRating-RObj1-barrating span:active, .thRating-RObj1-barrating span:focus, .thRating-RObj1-barrating .current-rating {	background:url(//heelhollandbakt.omroepmax.nl/eleases/20210803125453/Web//typo3conf/ext/th_rating/Resources/Public/Css/rating_bar.png) 0 0 repeat-x;	}
.thRating-RObj1-barrating span, .thRating-RObj1-barrating .current-rating { height:16px; line-height:16px; }
.thRating-RObj1-barrating .current-poll {	background:url(//heelhollandbakt.omroepmax.nl/eleases/20210803125453/Web//typo3conf/ext/th_rating/Resources/Public/Css/rating_bar.png);	}
.thRating-RObj1-smileyLikes { width:120px; height:24px; }
.thRating-RObj1-smileyLikes, .thRating-RObj1-smileyLikes span:hover, .thRating-RObj1-smileyLikes span:active, .thRating-RObj1-smileyLikes span:focus, .thRating-RObj1-smileyLikes .current-rating {	background:url(//heelhollandbakt.omroepmax.nl/eleases/20210803125453/Web//typo3conf/ext/th_rating/Resources/Public/Css/smiley.gif) 0 0 repeat-x;	}
.thRating-RObj1-smileyLikes span, .thRating-RObj1-smileyLikes .current-rating { height:24px; line-height:24px; }
.thRating-RObj1-smileyLikes .current-poll {	background:url(//heelhollandbakt.omroepmax.nl/eleases/20210803125453/Web//typo3conf/ext/th_rating/Resources/Public/Css/smiley.gif);	}
.thRating-RObj1-polling { width:190px; height:126px; }
.thRating-RObj1-polling, .thRating-RObj1-polling span:hover, .thRating-RObj1-polling span:active, .thRating-RObj1-polling span:focus, .thRating-RObj1-polling .current-rating {	background:url(//heelhollandbakt.omroepmax.nl/eleases/20210803125453/Web//typo3conf/ext/th_rating/Resources/Public/Css/polling.png) 0 0 repeat-x;	}
.thRating-RObj1-polling span, .thRating-RObj1-polling .current-rating { height:126px; line-height:126px; }
.thRating-RObj1-polling .current-poll {	background:url(//heelhollandbakt.omroepmax.nl/eleases/20210803125453/Web//typo3conf/ext/th_rating/Resources/Public/Css/polling.png);	}
.thRating-RObj1-custom { width:80px; height:16px; }
.thRating-RObj1-custom, .thRating-RObj1-custom span:hover, .thRating-RObj1-custom span:active, .thRating-RObj1-custom span:focus, .thRating-RObj1-custom .current-rating {	background:url(//heelhollandbakt.omroepmax.nl/eleases/20210803125453/Web//typo3conf/ext/heelhollandbakt/Resources/Public/Images/stars.png) 0 0 repeat-x;	}
.thRating-RObj1-custom span, .thRating-RObj1-custom .current-rating { height:16px; line-height:16px; }
.thRating-RObj1-custom .current-poll {	background:url(//heelhollandbakt.omroepmax.nl/eleases/20210803125453/Web//typo3conf/ext/heelhollandbakt/Resources/Public/Images/stars.png);	}
span.RObj1-StpOdr1-ratingpoll-normal { width:20%; z-index:6; margin-left:0%;}
span.RObj1-StpOdr1-ratingpoll-tilt { height:20%; z-index:6; margin-bottom:0%; }
li.RObj1-StpOdr1-currentpoll-normal { width:20%; margin-left:0%; }
li.RObj1-StpOdr1-currentpoll-normal span { width:100%; }
li.RObj1-StpOdr1-currentpoll-tilt { height:20%; margin-bottom:0%; }
li.RObj1-StpOdr1-currentpoll-tilt span { height:100%; }
span.RObj1-StpOdr1-ratingstep-normal { width:20%; z-index:6; }
span.RObj1-StpOdr1-ratingstep-tilt { height:20%; z-index:6; }
span.RObj1-StpOdr2-ratingpoll-normal { width:20%; z-index:5; margin-left:20%;}
span.RObj1-StpOdr2-ratingpoll-tilt { height:20%; z-index:5; margin-bottom:20%; }
li.RObj1-StpOdr2-currentpoll-normal { width:20%; margin-left:20%; }
li.RObj1-StpOdr2-currentpoll-normal span { width:100%; }
li.RObj1-StpOdr2-currentpoll-tilt { height:20%; margin-bottom:20%; }
li.RObj1-StpOdr2-currentpoll-tilt span { height:100%; }
span.RObj1-StpOdr2-ratingstep-normal { width:40%; z-index:5; }
span.RObj1-StpOdr2-ratingstep-tilt { height:40%; z-index:5; }
span.RObj1-StpOdr3-ratingpoll-normal { width:20%; z-index:4; margin-left:40%;}
span.RObj1-StpOdr3-ratingpoll-tilt { height:20%; z-index:4; margin-bottom:40%; }
li.RObj1-StpOdr3-currentpoll-normal { width:20%; margin-left:40%; }
li.RObj1-StpOdr3-currentpoll-normal span { width:100%; }
li.RObj1-StpOdr3-currentpoll-tilt { height:20%; margin-bottom:40%; }
li.RObj1-StpOdr3-currentpoll-tilt span { height:100%; }
span.RObj1-StpOdr3-ratingstep-normal { width:60%; z-index:4; }
span.RObj1-StpOdr3-ratingstep-tilt { height:60%; z-index:4; }
span.RObj1-StpOdr4-ratingpoll-normal { width:20%; z-index:3; margin-left:60%;}
span.RObj1-StpOdr4-ratingpoll-tilt { height:20%; z-index:3; margin-bottom:60%; }
li.RObj1-StpOdr4-currentpoll-normal { width:20%; margin-left:60%; }
li.RObj1-StpOdr4-currentpoll-normal span { width:100%; }
li.RObj1-StpOdr4-currentpoll-tilt { height:20%; margin-bottom:60%; }
li.RObj1-StpOdr4-currentpoll-tilt span { height:100%; }
span.RObj1-StpOdr4-ratingstep-normal { width:80%; z-index:3; }
span.RObj1-StpOdr4-ratingstep-tilt { height:80%; z-index:3; }
span.RObj1-StpOdr5-ratingpoll-normal { width:20%; z-index:2; margin-left:80%;}
span.RObj1-StpOdr5-ratingpoll-tilt { height:20%; z-index:2; margin-bottom:80%; }
li.RObj1-StpOdr5-currentpoll-normal { width:20%; margin-left:80%; }
li.RObj1-StpOdr5-currentpoll-normal span { width:100%; }
li.RObj1-StpOdr5-currentpoll-tilt { height:20%; margin-bottom:80%; }
li.RObj1-StpOdr5-currentpoll-tilt span { height:100%; }
span.RObj1-StpOdr5-ratingstep-normal { width:100%; z-index:2; }
span.RObj1-StpOdr5-ratingstep-tilt { height:100%; z-index:2; }
.thRating-RObj2-exampleRatingConfig { width:119px; height:16px; }
.thRating-RObj2-exampleRatingConfig, .thRating-RObj2-exampleRatingConfig span:hover, .thRating-RObj2-exampleRatingConfig span:active, .thRating-RObj2-exampleRatingConfig span:focus, .thRating-RObj2-exampleRatingConfig .current-rating {	background:url(//heelhollandbakt.omroepmax.nl/eleases/20210803125453/Web//typo3conf/ext/th_rating/Resources/Public/Css/rating_bar.png) 0 0 repeat-x;	}
.thRating-RObj2-exampleRatingConfig span, .thRating-RObj2-exampleRatingConfig .current-rating { height:16px; line-height:16px; }
.thRating-RObj2-exampleRatingConfig .current-poll {	background:url(//heelhollandbakt.omroepmax.nl/eleases/20210803125453/Web//typo3conf/ext/th_rating/Resources/Public/Css/rating_bar.png);	}
.thRating-RObj2-stars { width:80px; height:16px; }
.thRating-RObj2-stars, .thRating-RObj2-stars span:hover, .thRating-RObj2-stars span:active, .thRating-RObj2-stars span:focus, .thRating-RObj2-stars .current-rating {	background:url(//heelhollandbakt.omroepmax.nl/eleases/20210803125453/Web//typo3conf/ext/th_rating/Resources/Public/Css/stars.gif) 0 0 repeat-x;	}
.thRating-RObj2-stars span, .thRating-RObj2-stars .current-rating { height:16px; line-height:16px; }
.thRating-RObj2-stars .current-poll {	background:url(//heelhollandbakt.omroepmax.nl/eleases/20210803125453/Web//typo3conf/ext/th_rating/Resources/Public/Css/stars.gif);	}
.thRating-RObj2-starsTilt { width:16px; height:80px; }
.thRating-RObj2-starsTilt, .thRating-RObj2-starsTilt span:hover, .thRating-RObj2-starsTilt span:active, .thRating-RObj2-starsTilt span:focus, .thRating-RObj2-starsTilt .current-rating {	background:url(//heelhollandbakt.omroepmax.nl/eleases/20210803125453/Web//typo3conf/ext/th_rating/Resources/Public/Css/starsTilt.gif) right bottom repeat-y;	}
.thRating-RObj2-starsTilt span, .thRating-RObj2-starsTilt .current-rating { width:16px; }
.thRating-RObj2-starsTilt .current-poll {	background:url(//heelhollandbakt.omroepmax.nl/eleases/20210803125453/Web//typo3conf/ext/th_rating/Resources/Public/Css/starsTilt.gif);	}
.thRating-RObj2-facesbartilt { width:24px; height:96px; }
.thRating-RObj2-facesbartilt, .thRating-RObj2-facesbartilt span:hover, .thRating-RObj2-facesbartilt span:active, .thRating-RObj2-facesbartilt span:focus, .thRating-RObj2-facesbartilt .current-rating {	background:url(//heelhollandbakt.omroepmax.nl/eleases/20210803125453/Web//typo3conf/ext/th_rating/Resources/Public/Css/facesbarTilt.gif) right bottom repeat-y;	}
.thRating-RObj2-facesbartilt span, .thRating-RObj2-facesbartilt .current-rating { width:24px; }
.thRating-RObj2-facesbartilt .current-poll {	background:url(//heelhollandbakt.omroepmax.nl/eleases/20210803125453/Web//typo3conf/ext/th_rating/Resources/Public/Css/facesbarTilt.gif);	}
.thRating-RObj2-barrating { width:119px; height:16px; }
.thRating-RObj2-barrating, .thRating-RObj2-barrating span:hover, .thRating-RObj2-barrating span:active, .thRating-RObj2-barrating span:focus, .thRating-RObj2-barrating .current-rating {	background:url(//heelhollandbakt.omroepmax.nl/eleases/20210803125453/Web//typo3conf/ext/th_rating/Resources/Public/Css/rating_bar.png) 0 0 repeat-x;	}
.thRating-RObj2-barrating span, .thRating-RObj2-barrating .current-rating { height:16px; line-height:16px; }
.thRating-RObj2-barrating .current-poll {	background:url(//heelhollandbakt.omroepmax.nl/eleases/20210803125453/Web//typo3conf/ext/th_rating/Resources/Public/Css/rating_bar.png);	}
.thRating-RObj2-smileyLikes { width:120px; height:24px; }
.thRating-RObj2-smileyLikes, .thRating-RObj2-smileyLikes span:hover, .thRating-RObj2-smileyLikes span:active, .thRating-RObj2-smileyLikes span:focus, .thRating-RObj2-smileyLikes .current-rating {	background:url(//heelhollandbakt.omroepmax.nl/eleases/20210803125453/Web//typo3conf/ext/th_rating/Resources/Public/Css/smiley.gif) 0 0 repeat-x;	}
.thRating-RObj2-smileyLikes span, .thRating-RObj2-smileyLikes .current-rating { height:24px; line-height:24px; }
.thRating-RObj2-smileyLikes .current-poll {	background:url(//heelhollandbakt.omroepmax.nl/eleases/20210803125453/Web//typo3conf/ext/th_rating/Resources/Public/Css/smiley.gif);	}
.thRating-RObj2-polling { width:190px; height:126px; }
.thRating-RObj2-polling, .thRating-RObj2-polling span:hover, .thRating-RObj2-polling span:active, .thRating-RObj2-polling span:focus, .thRating-RObj2-polling .current-rating {	background:url(//heelhollandbakt.omroepmax.nl/eleases/20210803125453/Web//typo3conf/ext/th_rating/Resources/Public/Css/polling.png) 0 0 repeat-x;	}
.thRating-RObj2-polling span, .thRating-RObj2-polling .current-rating { height:126px; line-height:126px; }
.thRating-RObj2-polling .current-poll {	background:url(//heelhollandbakt.omroepmax.nl/eleases/20210803125453/Web//typo3conf/ext/th_rating/Resources/Public/Css/polling.png);	}
.thRating-RObj2-custom { width:80px; height:16px; }
.thRating-RObj2-custom, .thRating-RObj2-custom span:hover, .thRating-RObj2-custom span:active, .thRating-RObj2-custom span:focus, .thRating-RObj2-custom .current-rating {	background:url(//heelhollandbakt.omroepmax.nl/eleases/20210803125453/Web//typo3conf/ext/heelhollandbakt/Resources/Public/Images/stars.png) 0 0 repeat-x;	}
.thRating-RObj2-custom span, .thRating-RObj2-custom .current-rating { height:16px; line-height:16px; }
.thRating-RObj2-custom .current-poll {	background:url(//heelhollandbakt.omroepmax.nl/eleases/20210803125453/Web//typo3conf/ext/heelhollandbakt/Resources/Public/Images/stars.png);	}
span.RObj2-StpOdr1-ratingpoll-normal { width:20%; z-index:6; margin-left:0%;}
span.RObj2-StpOdr1-ratingpoll-tilt { height:20%; z-index:6; margin-bottom:0%; }
li.RObj2-StpOdr1-currentpoll-normal { width:20%; margin-left:0%; }
li.RObj2-StpOdr1-currentpoll-normal span { width:100%; }
li.RObj2-StpOdr1-currentpoll-tilt { height:20%; margin-bottom:0%; }
li.RObj2-StpOdr1-currentpoll-tilt span { height:100%; }
span.RObj2-StpOdr1-ratingstep-normal { width:20%; z-index:6; }
span.RObj2-StpOdr1-ratingstep-tilt { height:20%; z-index:6; }
span.RObj2-StpOdr2-ratingpoll-normal { width:20%; z-index:5; margin-left:20%;}
span.RObj2-StpOdr2-ratingpoll-tilt { height:20%; z-index:5; margin-bottom:20%; }
li.RObj2-StpOdr2-currentpoll-normal { width:20%; margin-left:20%; }
li.RObj2-StpOdr2-currentpoll-normal span { width:100%; }
li.RObj2-StpOdr2-currentpoll-tilt { height:20%; margin-bottom:20%; }
li.RObj2-StpOdr2-currentpoll-tilt span { height:100%; }
span.RObj2-StpOdr2-ratingstep-normal { width:40%; z-index:5; }
span.RObj2-StpOdr2-ratingstep-tilt { height:40%; z-index:5; }
span.RObj2-StpOdr3-ratingpoll-normal { width:20%; z-index:4; margin-left:40%;}
span.RObj2-StpOdr3-ratingpoll-tilt { height:20%; z-index:4; margin-bottom:40%; }
li.RObj2-StpOdr3-currentpoll-normal { width:20%; margin-left:40%; }
li.RObj2-StpOdr3-currentpoll-normal span { width:100%; }
li.RObj2-StpOdr3-currentpoll-tilt { height:20%; margin-bottom:40%; }
li.RObj2-StpOdr3-currentpoll-tilt span { height:100%; }
span.RObj2-StpOdr3-ratingstep-normal { width:60%; z-index:4; }
span.RObj2-StpOdr3-ratingstep-tilt { height:60%; z-index:4; }
span.RObj2-StpOdr4-ratingpoll-normal { width:20%; z-index:3; margin-left:60%;}
span.RObj2-StpOdr4-ratingpoll-tilt { height:20%; z-index:3; margin-bottom:60%; }
li.RObj2-StpOdr4-currentpoll-normal { width:20%; margin-left:60%; }
li.RObj2-StpOdr4-currentpoll-normal span { width:100%; }
li.RObj2-StpOdr4-currentpoll-tilt { height:20%; margin-bottom:60%; }
li.RObj2-StpOdr4-currentpoll-tilt span { height:100%; }
span.RObj2-StpOdr4-ratingstep-normal { width:80%; z-index:3; }
span.RObj2-StpOdr4-ratingstep-tilt { height:80%; z-index:3; }
span.RObj2-StpOdr5-ratingpoll-normal { width:20%; z-index:2; margin-left:80%;}
span.RObj2-StpOdr5-ratingpoll-tilt { height:20%; z-index:2; margin-bottom:80%; }
li.RObj2-StpOdr5-currentpoll-normal { width:20%; margin-left:80%; }
li.RObj2-StpOdr5-currentpoll-normal span { width:100%; }
li.RObj2-StpOdr5-currentpoll-tilt { height:20%; margin-bottom:80%; }
li.RObj2-StpOdr5-currentpoll-tilt span { height:100%; }
span.RObj2-StpOdr5-ratingstep-normal { width:100%; z-index:2; }
span.RObj2-StpOdr5-ratingstep-tilt { height:100%; z-index:2; }
